[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Strange message

Title: Strange message

        Hi all,

        when I install or upgrade or remove a package, I always get this message:

perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = (unset),
        LC_ALL = (unset),
        LC_CTYPE = "ISO_8859_1",
        LANG = (unset)
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").

        Any ideas?

Javier Castillo Alcíbar - castillo@alhsys.com
Alhambra Systems, S.A. - www.alhsys.com
c/Albasanz 14, 28037 Madrid
Tel.:  +34 91 787 23 00
Fax.: +34 91 787 23 01

Reply to: